Sector Name: CREDIT UNIONS - Bug #1460

Ifsc panel-->Go with Form "Declaration"-->Upload document-->system does not update old

document to new document.
03/04/2022 05:21 PM - Mohd Irfan

Status: Closed Start date: 03/04/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Ifsc panel-->Go with Form "Declaration”-->Upload document.
system does not update old document to new document.

clipboard-202203041723-fdismeog

History

#1 - 03/04/2022 05:24 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 03/04/2022 07:49 PM - Himanshu Singh

- Status changed from New to Resolved

#3 - 03/07/2022 02:49 PM - arti saraswat

- Subject changed from Ifsc panel-->Go with Form "Declaration"-->Upload document to Ifsc panel-->Go with Form "Declaration"-->Upload

document-->system does not update old document to new document.

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
